import subprocess

process = subprocess.Popen("python ./Create_Figures/Motivation.py", shell=True)
process.communicate()
process = subprocess.Popen("python ./Create_Figures/Trivial_Sets.py", shell=True)
process.communicate()
process = subprocess.Popen("python ./Create_Figures/Main_Results.py --no-My_CIFAR10", shell=True)
process.communicate()
process = subprocess.Popen("python ./Create_Figures/Effect_of_sigma_smooth.py --comparison", shell=True)
process.communicate()
process = subprocess.Popen("python ./Create_Figures/Effect_of_sigma_smooth.py --no-comparison --dataset CIFAR100", shell=True)
process.communicate()
process = subprocess.Popen("python ./Create_Figures/Effect_of_n_smooth.py --comparison", shell=True)
process.communicate()
process = subprocess.Popen("python ./Create_Figures/Effect_of_n_smooth.py --no-comparison --dataset CIFAR10", shell=True)
process.communicate()
process = subprocess.Popen("python ./Create_Figures/DenseNet_Results.py --dataset CIFAR100", shell=True)
process.communicate()
process = subprocess.Popen("python ./Create_Figures/DenseNet_Results.py --dataset CIFAR10", shell=True)
process.communicate()